<?xml version="1.0" encoding="UTF-8"?>
<site>
    <feature id="org.eclipse.jst.enterprise_core.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.jst.enterprise_sdk.feature"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>
    <feature id="org.eclipse.jst.enterprise_ui.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.jst.web_sdk.feature"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>
    <feature id="org.eclipse.jst.web_ui.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>

    <feature id="org.eclipse.wst.common.fproj"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.common.fproj.sdk"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.jsdt.chromium.debug.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.jsdt.chromium_sdk.feature"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.jsdt.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.jsdt_sdk.feature"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.json_sdk.feature"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.json_ui.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.server_adapters.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.server_adapters.sdk.feature"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.server_core.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.web_sdk.feature"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.web_ui.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.xml_sdk.feature"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.xml_ui.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.xsl.feature"><category name="Web Tools Platform (WTP) @buildversionid@"/></feature>
    <feature id="org.eclipse.wst.xsl_sdk.feature"><category name="Web Tools Platform SDK (WTP SDK) @buildversionid@"/></feature>

    <bundle id="org.eclipse.jetty.continuation"><category name="Jetty"/></bundle>
    <bundle id="org.eclipse.jetty.http"><category name="Jetty"/></bundle>
    <bundle id="org.eclipse.jetty.io"><category name="Jetty"/></bundle>
    <bundle id="org.eclipse.jetty.security"><category name="Jetty"/></bundle>
    <bundle id="org.eclipse.jetty.server"><category name="Jetty"/></bundle>
    <bundle id="org.eclipse.jetty.servlet"><category name="Jetty"/></bundle>
    <bundle id="org.eclipse.jetty.util"><category name="Jetty"/></bundle>
    <bundle id="org.eclipse.jetty.webapp"><category name="Jetty"/></bundle>
    <bundle id="org.eclipse.jetty.xml"><category name="Jetty"/></bundle>

    <category-def name="Web Tools Platform (WTP) @buildversionid@" label="Web Tools Platform (WTP) @buildversionid@"><description>These features provide functionality with the executable code only and are recommended for most users.</description></category-def>
    <category-def name="Web Tools Platform SDK (WTP SDK) @buildversionid@" label="Web Tools Platform SDK (WTP SDK) @buildversionid@"><description>These features provide functionality with the executable code and the source code and are recommended for those extending or debugging WTP.</description></category-def>

    <category-def name="Jetty" label="Jetty bundles"><description>These Jetty bundles are required to install and run WTP.</description></category-def>
</site>
